<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Processing_Batch__c</fullName>
    <description>16 = 10am mountain day light savings (spring/summer)</description>
    <externalId>false</externalId>
    <formula>CASE( VALUE(MID(TEXT( CreatedDate ),12,2)) ,
0, 4,
1, 4,
2, 4,
3, 4,
4, 4,
5, 4,
6, 1,
7, 1,
8, 1,
9, 1,
10, 1,
11, 1,
12, 1,
13, 1,
14, 2,
15, 2,
16, 2,
17, 3,
18, 3,
19, 3,
20, 4,
21, 4,
22, 4,
23, 4,
0)</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <label>Processing Batch</label>
    <precision>18</precision>
    <required>false</required>
    <scale>0</scale>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Number</type>
    <unique>false</unique>
</CustomField>
